@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {
	.replace-2x {
		font-size: 1px;
	}
	.example {
		background-image: url(../images/example2x.png);
		-webkit-background-size:13px 13px;
		-moz-background-size:13px 13px;
		-o-background-size:13px 13px;
		background-size:13px 13px;
	}
}


table[border="1"] td { border: 1px solid #777; }
#product_condition { display: none; }
.header_user_info a.login span { width: auto !important; background: none !important; vertical-align: top !important; height: auto !important; }
.header_user_info a { display: inline-block !important; padding: 13px 9px 14px 8px !important; }
.header_user_info ul { display: inline-block; }
.header_user_info li { background: #000; display: inline-block; width: 30px; height: 30px; }
.header_user_info li a::before { text-shadow: none; font-size: 20px;  display: inline-block; font-family: "FontAwesome"; vertical-align: middle; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.header_user_info li a { color: #bdbdbd; display: block !important; padding: 6px 0 !important; text-align: center; }
.header_user_info li a span { display: none; }
.header_user_info li.facebook a::before { content: "\f09a"; }
.header_user_info li.twitter a::before { content: "\f099"; }
.header_user_info li.instagram a::before { content: "\f16d"; }
.header_user_info li:hover a { color: #fff; }
.header_user_info li.facebook:hover { background: #3b5998; }
.header_user_info li.twitter:hover { background: #55acee; }
.header_user_info li.instagram:hover { background: #cd486b; }
.header_user_info .account::before { font-family: "FontAwesome"; margin-right: 10px; content: "\f007"; font-size: 10px; color: #333; }


#blocknewproducts > p { display: none; }

#contact-link a::before { content: "\f0e0"; font-family: "FontAwesome"; margin-right: 10px; }
.sf-menu li ul { text-align: left; }